{
	"name": "report/style/default_small_style.json",
	"paper_type": "A4",
	"decimal_separator": ",",
	"thousands_separator": " ",
	"report_total": {
		"font_name": "sans-serif",
		"horizontal_align": "right",
		"font_size": 11
	},
	"row_header_number": {
		"font_name": "sans-serif",
		"row_height": 15,
		"horizontal_align": "right",
		"font_size": 7,
		"margin": {
			"right": 2,
			"top": 2
		}
	},
	"default_line": {
		"stroke_color": "black",
		"stroke_width": 0.25
	},
	"subtotal_line": {
		"stroke_color": {
			"r": 0.5,
			"g": 0.5,
			"b": 0.5,
			"a": 0.5
		},
		"stroke_width": 0.25
	},
	"total_line": {
		"stroke_color_test": {
			"r": 0.25,
			"g": 0.25,
			"b": 0.25,
			"a": 1
		},
		"stroke_color": "black",
		"stroke_width": 0.25
	},
	"default_rect": {
		"stroke_color": "black",
		"stroke_width": 0.5
	},
	"info_header": {
		"font_name": "sans-serif",
		"font_weight": "bold",
		"font_size": 12
	},
	"report_info_label": {
		"font_name": "sans-serif",
		"font_size": 12,
		"font_weight": "bold"
	},
	"report_total_bold": {
		"font_name": "sans-serif",
		"font_weight": "bold",
		"horizontal_align": "right",
		"font_size": 11
	},
	"report_header_middle": {
		"font_name": "sans-serif",
		"horizontal_align": "center",
		"font_size": 16,
		"vertical_align": "middle",
		"margin": {
			"top": 0
		}
	},
	"report_header_right": {
		"font_name": "sans-serif",
		"margin": {
			"top": 0
		},
		"horizontal_align": "right",
		"font_size": 7
	},
	"default_pict": {
		"stroke_width": 3,
		"Xvertical_align": "middle",
		"scaling": "fit",
		"margin": {
			"right": 2,
			"left": 2,
			"bottom": 2,
			"top": 2
		}
	},
	"default_text": {
		"font_name": "sans-serif",
		"font_size": 7
	},
	"row_header": {
		"font_name": "sans-serif",
		"row_height": 15,
		"font_size": 7,
		"margin": {
			"top": 2,
			"right": 2
		}
	},
	"row_data": {
		"font_name": "sans-serif",
		"row_height": 14,
		"font_size": 7,
		"margin": {
			"top": 2,
			"right": 2
		}
	},
	"row_data_number": {
		"format": ["%'.2f"],
		"font_name": "sans-serif",
		"font_size": 7,
		"horizontal_align": "right",
		"margin": {
			"right": 2,
			"top": 2
		}
	},
	"row_data_date": {
		"font_name": "sans-serif",
		"font_size": 7,
		"horizontal_align": "center",
		"format": ["d%d.%m.%y"],
		"margin": {
			"right": 2,
			"top": 2
		}
	},
	"report_footer": {
		"font_name": "sans-serif",
		"font_size": 7
	},
	"report_order_number": {
		"font_name": "sans-serif",
		"font_size": 12,
		"font_weight": "bold"
	},
	"report_billing_address": {
		"font_name": "sans-serif",
		"horizontal_align": "right",
		"font_size": 11
	},
	"report_address": {
		"font_name": "sans-serif",
		"font_size": 12,
		"font_weight": "bold"
	}
}
